;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
SLIPPERY=Γλυστράει
SLIDE=Γλύστρα
MUDDY=Λάσπη
DIRTY=Βρώμικο
DRY=Στεγνό
DAMP=Υγρασία
WET=Βρεγμένο
BUMPY=Κατσαρο
BUMPS=Σκασίματα
CRAMPED=Χαλασμενο
GRIP_OFF=Δεν κρατάει
GRIP=Κρατάει
GOOD_GRIP=Κρατάει καλά
SLIPPY=Γλιστερό
DIRT=Χώμα


